FTXUI 6.1.9 C++ functional terminal UI.

Loading...
Searching...
No Matches
Functions
ftxui::util Namespace Reference

## Functions
template<class T >
constexpr const T & | clamp (const T &v, const T &lo, const T &hi)

## Function Documentation

## ◆ clamp()

template<class T >

const T & clamp | ( | const T & | v,
|  | const T & | lo,
|  | const T & | hi )
| constexpr

Definition at line 11 of file util.hpp.